.wrapper.promo , .hypothec-programs.promo{
	font-size: 18px;
}

.hypothec-programs.promo p {
	max-width: 1920px;
    margin: 0 auto;
    padding: 0 100px;	
    
    padding-bottom: 30px;
}

.wrapper.promo p {
	padding-bottom: 10px;
}


.wrapper.promo .hypothec-programs__content{
	display: block;
    padding-left: 20px;
}

.slider_back_slide{
	height: 590px;
}

/*SLIDEFIX*/

.front-slider {
  padding: 0px 0 0px 0 !important;
}

.front-slider__item {
	padding: 30px 0 45px 0;
}


.front-bl .swiper-scrollbar{
	z-index: 10;
}
/*
.front-slider__img.ibg{
	background-position-y: 5px;	
}
*/
/*SLIDEFIX*/

@media only screen and (max-width: 1129px){
	.slider_back_slide{
		height: 621px;
	}	
}

@media only screen and (max-width: 921px){
	.slider_back_slide{
		height: 690px;
	}	
}


.construction-progress{
	min-height: 715px;
}

.popup-call__btn_close {
    padding: 24px 72px;
    border: 1px solid #fff;
    
    width: 48%;
}

.popup-call__btn {
    
    width: 48%;
}


.popup-banks .popup__body .popup__content{
	padding-top: 90px;
}

.contact-fr__more{
	margin-bottom: 40px;
}


.fr-morgage__item:not(:first-child){
    padding: 75px 40px 40px 40px
}

@media only screen and (max-width: 1439px) {
	.fr-morgage__item:not(:first-child) {
	    padding: 55px 20px 20px 20px
	}
}

.fr-morgage h4 {
    font-size: 18px;
    line-height: 20px;
}


.choose-apartament__total-proposals {
    padding: 58px 26px 44px 30px;	
}

.dlay-cookienotice-p {
	font-size: 12px;
}

.item-tabs__price_ipoteka {
  font-size: 25px;
  line-height: 49px;
  font-weight: 700;
  margin-bottom: 60px;
}

.flats-ipoteka-val {
    font-size: 25px;
    font-weight: 700;
    display: block;
}

  .flats-ipoteka{
     margin-bottom: 30px;
  }

  .popup-tradein-application .form-popup__body {
  	
  }

@media only screen and (max-width: 780px) {
  .item-tabs__price_ipoteka {
    font-size: 15px;
    line-height: 34px;
    margin-bottom: 30px;
  }
  
	.flats-ipoteka-val {
	    font-size: 20px;
	    font-weight: 700;
	    display: block;
	}  
	
	.popup-content{
    	width: 726px;
    	height: 100%;
	
		overflow-y: scroll;
	}

}

@media only screen and (max-width: 540px) {
  .item-tabs__price_ipoteka {
    font-size: 12px;
    line-height: 24px;
    margin-bottom: 20px;
  }
  
	.flats-ipoteka-val {
	    font-size: 15px;
	    font-weight: 700;
	    display: block;
	}  
}



.options-credit__element.time{
  max-width: 23%;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 23%;
          flex: 0 1 23%;	
}

.options-credit__element.age{
  max-width: 23%;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 23%;
          flex: 0 1 23%;	
}

#form-popup__title_flat{
	font-size:20px;
}

.view-schema__descript{
    padding: 5px 10px;	
}

.flats-offer.flats-reserve.print-out::before {
  content: url(../img/print-out.svg) !important;
}

.item-tabs__btn.buy, .element-apartaments__bay, .flats-offer.flats-buy{
	display: none !important;
} 

.ibg.flats-area{
	margin-top: 0px !important;
	margin-bottom: 10px;
}

.form-popup__one-input{
	margin-bottom: 20px;
}


@media only screen and (max-width: 1024px){
	.element-treid-in-work__img {
	    width: 220px;
	    height: 215px;
	    margin-bottom: 35px;
	}
}




@media only screen and (max-width: 1439px){
	.header__item:not(:last-child) {
	    margin-right: 15px !important;
	}
	
	#header__logo_text_second{
		display: none !important;
	}
	
	.header__nav{
		
	}
}

@media only screen and (max-width: 540px) {
  .popup__content {
    width: 726px;
    height: 100%;
    overflow-y: scroll;
  }
  
  .bank-popup__list{
  	padding-left: 20px;
  	padding-right: 20px;
  }
  
  .presenr-banner__img{
		
  }
 
}

.element-apartaments .ibg, .item-tabs .ibg{ 
	background-size:contain; 
}


.menu-terms-of-sale__link{
	font-size: 24px;
	line-height: 29px;
	font-weight: 500;
}

.front-bl .swiper-scrollbar{
	background-color: #df3f3794;
}


.slider-object__item:hover, .slider-partner__item:hover , .slider-bank-offers__item:hover{
	cursor: pointer !important;
}


.form-popup__input > input.error , .treid-in-form__form > input.error{
	border: 1px solid;
	border-color: #ff0000;
}

.popup-call__input > input.error {
	background-color: #ffb3af ;
	color: #fff !important;
}

textarea {
  resize: none;
}

.partner .swiper-button-prev-pr,.partner .swiper-button-next-pr{
	z-index: 2;
}
/*
.construction-progress__gallery-year .swiper-button-next::after,.construction-progress__gallery-year .swiper-button-next::before, .construction-progress__gallery-year .swiper-button-prev::after,.construction-progress__gallery-year .swiper-button-prev::before {
	display: none;
} 
*/

@media only screen and (max-width: 540px) {
	.header__mob-social {
	  display: block;
	}
	
	.header__mob-social .callback-header__tel{
	  font-size: 14px !important;
	  margin-right: 0px !important;
	  white-space: nowrap !important;	  
	}
	
	.form-popup__textarea > textarea{
		max-height: 70px !important;
	}	
	
  .object .swiper-button-next:after,
  .object .swiper-button-prev:after {
    display: block;
  }
  
	.offer__title {
	    font-size: 34px;
	    line-height: 34px;
	}  
	
	
	.menu-terms-of-sale__link{
		font-size: 16px;
		line-height: 18px;
		font-weight: 500;
	}		
 
	.menu-terms-of-sale__item:not(:last-child) {
	    margin-right: 20px;
	}	  	
}

@media only screen and (max-width: 440px) {
	.header__logo{
		max-width: 50px !important;	
	}
	
	.header__logo_text{
		display: none;
		width: auto;
	}
	
	
	.menu-terms-of-sale__link{
		font-size: 16px;
		line-height: 20px;
		font-weight: 500;
	}	
	
	.menu-terms-of-sale__item:not(:last-child) {
	    margin-right: 20px;
	}	
}

@media only screen and (max-width: 1025px) {
  .front-slider__left-column::after{
  	display: none;  
  }
  
  .aside__form{
    height: 100%;
    overflow-y: scroll;
  }
  
  .apartaments{
  	margin-top: 100px;
  }
  
  .footer__politic br, .footer__personal br, .choice__txt-lf br, .partner__left-column br , .partner__righ-column br, .fr-morgage__item br , .contact-fr__left-column br, .contact-fr__right-column br{
  	content: "";
  }   
  
}

@media only screen and (min-width: 540px) and (max-width: 1150px) {
	.footer__item {
    	margin-right: 12px;
    	font-size: 16px;
	}
}

@media only screen and (min-width: 540px) and (max-width: 1024px) {
	.about-complex__image {
	    width: 33.33%;
	    background-size: contain;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1568px) {
	.about-complex__image {
	    width: 33.33%;
	    background-size: contain;
	}
	
  .treid-in-work__elements {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 65%;
            flex: 0 0 65%;
    max-width: 100%;
    width: 100%;
  }	
  
	.treid-in-work__title {
	    font-size: 52px; 
	}  
}

@media only screen and (max-width: 915px){
    .month-progress .swiper-pagination-bullet a{
    	font-size: 17px;
    }
}

@media only screen and (max-width: 1790px){
	.result__container::before{
		display: none;
	}
	
}



